
/*Subtotal*/
.subtotal {
    padding: 3px 15px 20px;
    background: #fff;
}

.subtotal span {
    color: #555;
    font-size: 18px;
    font-weight: 200;
    display: inline-block;
    text-transform: uppercase;
}

.subtotal .subtotal-cost {
    color: #18ba9b;
}

.subtotal .btn-u {
    font-size: 12px;
}

.subtotal .col-xs-6:first-child {
    padding-right: 8px;
}

.subtotal .col-xs-6:last-child {
    padding-left: 8px;
}


.overflow-h { overflow: hidden;}
.overflow-a { overflow: auto;}
.overflow-hidden { overflow: hidden;}


.QuantiteValidation input
{
    width:30px;height:30px;border:1px solid #666; text-align:center; }
    
.TableCart .QuantiteValidation{font-size:2.5rem;}

.TableCart h3{ min-height: 5em;
    /*display: table-cell;*/
    vertical-align: middle}
.TableCart .price{font-size:2.8rem;color:#000;} 
    
    
.coupon-code input{margin-left:10px;  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;}
  


.QuantiteValidation input:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
.QuantiteValidation input::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.QuantiteValidation input:-ms-input-placeholder {
  color: #999;
}
.QuantiteValidation input::-webkit-input-placeholder {
  color: #999;
}

/* --------- Bloc facturation inscription -----------------*/

.showMe {
	background-color: #d9d9d9;
	padding-top: 10px;
	padding-right:10px;
	padding-bottom: 10px;
	display: none;
	margin-top: 10px;
	padding-left:5px;
}
.moreCompte {
	font-weight: bold;
	padding-left: 10px;
}
.showMemore {
}
a.More {
	color: #333;
	font-weight: bold;
}
.showMe .label {
	text-align: right!important;
	padding-right: 10px;
}
#showMe2 .showMe {
	display: block!important;
}


.timeline-v2 p{color:#333;}
.timeline-v2 > li{
	position: relative;
	color:#000;
	list-style:none;
	margin:0px;
}

.timeline-v2:before {
	top: 0;
	bottom: 0;
	left: 22%;
	width: 4px;
	content: '';
	background: #f3f3f3;
	position: absolute;
	margin-left: -14px;
}


.timeline-v2 > li .cbp_tmtime {
	width: 25%;
	display: block;
	position: absolute;
	padding-right: 80px;
}

.timeline-v2 > li .cbp_tmtime span {
	top: 9px;
	display: block;
	text-align: right;
	position: relative;
}

.timeline-v2 > li .cbp_tmtime span:first-child {
	color: #999;
	font-size: 14px;
	line-height: 0.9;
}

.timeline-v2 > li .cbp_tmtime span:last-child {
	color: #585f69;
	font-size: 20px;
	font-weight: normal;

}


.timeline-v2 > li .cbp_tmlabel {
	color: #fff;
	padding: 10px 20px 0px;
	background: #f3f3f3;
	line-height: 1.4;
	clear: both;
	position: relative;

	margin: 0 0 15px 25%;
}



.timeline-v2 > li .cbp_tmlabel li {
	padding: 0;
}



.timeline-v2 > li .cbp_tmlabel h2 { 
	margin-top: 0px;
	font-size: 21px;
	padding: 0 0 5px;
	margin-bottom: 10px;
	text-transform: capitalize;
	border-bottom: 1px solid #ddd;
	color:#000;
}

.timeline-v2 > li .cbp_tmlabel .text-left {
	float: left;
}


.timeline-v2 > li .cbp_tmlabel:after {
	right: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-right-color: #f3f3f3;
	border-width: 10px;
	top: 18px;
}


.timeline-v2 > li .cbp_tmicon {
	top: 22px;
	left: 22%;
	width: 10px;
	height: 10px;
	position: absolute;
	background: #72c02c;
	margin: 0 0 0 -17px;
	box-shadow: 0 0 0 4px #f3f3f3;
	-webkit-font-smoothing: antialiased;
}


@media screen and (max-width: 65.375em) {

	.timeline-v2 > li .cbp_tmtime span:last-child {
		font-size: 1.5em;
	}
}

@media screen and (max-width: 47.2em) {
	.timeline-v2:before {
		display: none;
	}

	.timeline-v2 > li .cbp_tmtime {
		width: 100%;
		position: relative;
		padding: 0 0 20px 0;
	}

	.timeline-v2 > li .cbp_tmtime span {
		text-align: left;
	}

	.timeline-v2 > li .cbp_tmlabel {
		padding: 1em;
		font-weight: 400;
		margin: 0 0 30px 0;
	}

	.timeline-v2 > li .cbp_tmlabel:after {
		left: 20px;
		top: -20px;
		right: auto;
		border-bottom-color: #f3f3f3;
		border-right-color: transparent;
	}

	.timeline-v2 > li .cbp_tmicon {
		left: auto;
		float: right;
		position: relative;
		margin: -55px 5px 0 0px;
	}	
}

.timeline-v2 > li .cbp_tmlabel.equal-height-column {
    height: auto !important;
}
.shop-badge.badge-icons i{min-width:25px;font-size:25px;color:Gray;}



.item.list-group-item
{
    float: none;
    width: 100%;
    background-color: #fff;
    margin-bottom: 10px;
}
.item.list-group-item:nth-of-type(odd):hover,.item.list-group-item:hover
{
    background: #428bca;
}

.item.list-group-item .list-group-image
{
    margin-right: 10px;
}
.item.list-group-item .thumbnail
{
    margin-bottom: 0px;
}
.item.list-group-item .caption
{
    padding: 9px 9px 0px 9px;
}
.item.list-group-item:nth-of-type(odd)
{
    background: #eeeeee;
}

.item.list-group-item:before, .item.list-group-item:after
{
    display: table;
    content: " ";
}

.item.list-group-item img
{
    float: left;
}
.item.list-group-item:after
{
    clear: both;
}
.list-group-item-text
{
    margin: 0 0 11px;
}


#login-nav input { margin-bottom: 15px; }

/* RAINY */
.rainy {
	animation: rainy 5s ease-in-out infinite 1s;
	background: #CCCCCC; 
	border-radius: 50%;
	box-shadow: 
		#CCCCCC 65px -15px 0 -5px, 
		#CCCCCC 25px -25px, 
		#CCCCCC 30px 10px, 
		#CCCCCC 60px 15px 0 -10px, 
		#CCCCCC 85px 5px 0 -5px;
	display: block;
	height: 50px;
	width: 50px;


	left: 427px;
	margin-top: 100px;
}
.rainy:after {
	animation: rainy_shadow 5s ease-in-out infinite 1s;
	background: #000000;
	border-radius: 50%;
	content: '';
	height: 15px;
	width: 120px;
	opacity: 0.2;
	position: absolute;
	left: 5px; 
	bottom: -60px;
	transform: scale(1);
}
.rainy:before {
	animation: rainy_rain .7s infinite linear;
	content: '';
	background: #CCCCCC;
	border-radius: 50%;
	display: block;
	height: 6px;
	width: 3px;
	opacity: 0.3;
	transform: scale(.9);
}
@keyframes rainy {
	50% { transform: translateY(-20px); }
}
@keyframes rainy_shadow {
	50% { transform: translateY(20px) scale(.7); opacity: 0.05; }
}
@keyframes rainy_rain {
	0% {  
		box-shadow: 
			rgba(0,0,0,0) 30px 30px, 
			rgba(0,0,0,0) 40px 40px,  
			#000 50px 75px, 
			#000 55px 50px, 
			#000 70px 100px, 
			#000 80px 95px, 
			#000 110px 45px, 
			#000 90px 35px; 
	}
	25% {  
	  	box-shadow: 
			#000 30px 45px,
			#000 40px 60px,
			#000 50px 90px,
			#000 55px 65px,
			rgba(0,0,0,0) 70px 120px,
			rgba(0,0,0,0) 80px 120px,
			#000 110px 70px,
			#000 90px 60px;
	}
	26% {  
		box-shadow:
			#000 30px 45px,
			#000 40px 60px,
			#000 50px 90px,
			#000 55px 65px,
			rgba(0,0,0,0) 70px 40px,
			rgba(0,0,0,0) 80px 20px,
			#000 110px 70px,
			#000 90px 60px; 
	}
	50% { 
		box-shadow:
			#000 30px 70px,
			#000 40px 80px,
			rgba(0,0,0,0) 50px 100px,
			#000 55px 80px,
			#000 70px 60px,
			#000 80px 45px,
			#000 110px 95px,
			#000 90px 85px;
	}
	51% {
		box-shadow:
			#000 30px 70px,
			#000 40px 80px,
			rgba(0,0,0,0) 50px 45px,
			#000 55px 80px,
			#000 70px 60px,
			#000 80px 45px,
			#000 110px 95px,
			#000 90px 85px;
	}
	75% {
		box-shadow:
			#000 30px 95px,
			#000 40px 100px,
			#000 50px 60px,
			rgba(0,0,0,0) 55px 95px,
			#000 70px 80px,
			#000 80px 70px,
			rgba(0,0,0,0) 110px 120px,
			rgba(0,0,0,0) 90px 110px;
	}
	76% {
		box-shadow:
			#000 30px 95px,
			#000 40px 100px,
			#000 50px 60px,
			rgba(0,0,0,0) 55px 35px,
			#000 70px 80px,
			#000 80px 70px,
			rgba(0,0,0,0) 110px 25px,
			rgba(0,0,0,0) 90px 15px;
	}
	100% {
		box-shadow:
			rgba(0,0,0,0) 30px 120px,
			rgba(0,0,0,0) 40px 120px,
			#000 50px 75px,
			#000 55px 50px,
			#000 70px 100px,
			#000 80px 95px,
			#000 110px 45px,
			#000 90px 35px;
	}
}
